uuid: 9df36c33-d393-4ab8-8329-0026e8df6340
langcode: und
status: true
dependencies: {  }
id: top-menu-og-76
label: 'Top menu for الشؤون الإدارية - الرئيسية'
description: 'Top menu For groupالشؤون الإدارية - الرئيسية'
locked: false
